/*
Theme Name: Shoptimizer-child
Description: This is a child theme for Shoptimizer Theme
Author: VIKOFETA
Template: shoptimizer
Version: 3.2.25
Text Domain: shoptimizer-child
Domain Path: /languages
*/
/*************** ADD CUSTOM CSS HERE.   ***************/
.checkout fieldset legend {
  width: 100%;
}

.product-label.type-bubble,
li.product .onsale {
  font-size: 16px;
  opacity: 1;
  font-weight: bold;
}

ul.products li.product .price {
  font-size: 16px;
}

.woocommerce-billing-fields>h3:first-child {
  font-size: 1.6em;
}

.payment_box.payment_method_paysera {
  font-size: 10px;
}

.nav-dropdown {
  min-width: 135px;
}

.nav-dropdown-default {
  padding: 10px;
}

.uppercase.header-title {
  word-break: break-all;
}

.flickity-viewport {
  min-height: 300px;
}

.product-category.col {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.col>.col-inner {
  /* height: 100%; */
}

.col>.col-inner>a {
  height: 100%;
}

.box.box-category {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.box.box-category>.box-image {
  margin: initial;
}

.box-text.text-center {
  margin-top: auto;
}

.shadow-text {
  text-shadow: 2px 2px black;
}

.select2-container {
  width: 100% !important;
}

.hidden-field {
  display: none !important;
}

.off-canvas-cart .button.checkout {
  display: none !important;
}

.bundled_product_summary .bundled_product_title a.bundled_product_permalink:before {
  top: 0 !important;
  left: -15px;
  transform: none !important;
}

#price-info-button {
  cursor: pointer;
  transition: text-decoration 0.3s;
}

#price-info-button:hover {
  text-decoration: underline;
}

.popup__block {
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  background: rgba(0, 0, 0, 0.7)
}

.popup__block_lightbox {
  height: 100%;
}

.popup {
  width: fit-content;
  height: fit-content;
  top: 0;
  right: 30%;
  display: flex;
  justify-content: center;
}

.popup__wrapper {
  padding: 2rem;
  max-width: calc(100% / 6 * 4);
  display: flex;
  flex-direction: column;
  position: relative;
  background: white;
  box-shadow: 0px 0px 10px 7px rgb(34 60 80 / 20%);
}

.popup__wrapper_col-3 {
  max-width: calc(100% / 6 * 3);
}

.popup__title {
  text-align: center;
  margin-bottom: 3rem;
}

.popup__text {
  text-align: center;
  margin-bottom: 1rem;
}

.popup__text_align-left {
  text-align: left;
}

.popup__buttons {
  margin-top: 3rem;
  display: flex;
  flex-direction: column;
}

.popup__button {
  background: #dd3333;
  color: white;
}

#confirm_button.popup__button {
  background: #29a962;
  color: white;
}

#decline_button.popup__button {
  background: #dd3333;
  color: white;
}

.popup__close {
  position: absolute;
  right: 2%;
  top: 4%;
  color: #dd3333;
  font-weight: 900;
  cursor: pointer;
}

img#montonio-payments-checkout-logo,
.wc_payment_method.payment_method_montonio label img {
  width: 8%;
}

.wc_payment_method_coupon_info {
  margin-top: 10px;
  margin-left: 1.41575em;
  margin-right: 1.41575em;
  /* margin-left: auto; */
  padding: 2px 10px;
  width: fit-content;
  display: flex;
  justify-content: flex-end;
  font-size: 14px;
  font-weight: 600;
  border-radius: 4px;
  color: white;
  background: #31b331;
}

#billing_receive_field fieldset {
  padding: 0;
}

#billing_receive_field legend {
  padding: 0;
  margin: 0;
  margin-bottom: 10px;
}

#payment .payment_methods li.wc_payment_method>input[type=radio]:first-child:checked+label::before,
#payment .payment_methods li.woocommerce-PaymentMethod>input[type=radio]:first-child:checked+label::before,
#shipping_method>li>input[type=radio]:first-child:checked+label::before {
  background-color: #0693e3 !important;
}

.my-bundles__bundle {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.my-bundles__bundle:not(:last-child) {
  margin-bottom: 50px;
}

.my-bundles__bundle__items {
  display: flex;
  margin-bottom: 30px;
}

.my-bundles__bundle__item {
  width: 270px;
  display: flex;
  flex-direction: column;
  position: relative;
}

.my-bundles__bundle__item:not(:first-child) {
  margin-left: 100px;
}

.my-bundles__bundle__item:not(:first-child)::before {
  content: '+';
  position: absolute;
  top: 35%;
  left: -75px;
  font-size: 80px;
  line-height: 0.6;
}

.my-bundles__bundle__item-top {
  display: flex;
  flex-direction: column;
}

.my-bundles__bundle__item__image-wrapper {
  padding-bottom: 100%;
  width: 100%;
  height: 0%;
  position: relative;
}

.my-bundles__bundle__item__image {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.my-bundles__bundle__item__title {
  margin-top: 10px;
}

.my-bundles__bundle__item__price-wrapper {
  margin-top: auto;
  display: flex;
  align-items: center;
}

.my-bundles__bundle__item__sale-price:last-child {
  margin-left: 10px;
}

.my-bundles__bundle__button {
  width: fit-content;
  margin-bottom: 0;
}

.my-bundles__bundle__before-total {
  margin-bottom: 30px;
  font-size: 80px;
  line-height: 0.6;
}

.my-bundles__bundle__total {
  display: flex;
  align-items: center;
}

.my-bundles__bundle__total__price {
  display: flex;
  margin-right: 20px;
  font-size: 25px;
}

.bundles__bundle__total__original-price {
  margin-right: 10px;
}

.bundles__bundle__total__bundle-price {
  color: #dd3333;
  font-weight: 600;
}

#billing_address_1_field,
#billing_address_2_field,
#billing_postcode_field,
#billing_city_field,
#billing_company_field,
#billing_state_field,
#shipping_address_2_field,
#shipping_city_field {
  display: none !important;
}

.viko-page.viko-orders-table-page {
  max-width: 1600px;
}

@media (max-width: 992px) {
  .viko-page.viko-orders-table-page {
    padding-right: 4px;
    padding-left: 4px;
  }
}

.my-page-container {
  margin: 50px 0;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1600px;
}

.orders-filters {
  margin-bottom: 15px;
  display: flex;
  flex-direction: column;
}

.orders-date-filters,
.orders-type-filters,
.orders-delivery-filters {
  margin-bottom: 5px;
  display: flex;
  flex-direction: column;
}

.orders-delivery-filter {
  display: flex;
  flex-direction: column;
  width: fit-content;
}

.orders-delivery-filter input {
  margin: .2em 0;
  margin-left: 0;

  padding: .2em;
  padding-left: .7em;
  padding-right: .7em;
  border: 1px solid #d2d6dc;
  border-radius: .3rem;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .05);
  font-size: 15px;
}

.orders-delivery-filter label {
  margin: 0;
}

.orders-delivery-filter__buttons-wrapper {
  margin-top: 10px;
  display: flex;
}

.orders-delivery-filter__button {
  width: fit-content;
  padding: 10px 18px;
  line-height: 1;
}


.wt_coupon_wrapper {
  display: flex;
  flex-wrap: wrap;
}

.woocommerce-customer-details dl,
.woocommerce-order-details dl {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.woocommerce-customer-details dl>*,
.woocommerce-order-details dl>* {
  padding: .5em;
  border-bottom: 1px solid #ececec;
}

.woocommerce-customer-details dl dd,
.woocommerce-order-details dl dd {
  text-align: end;
}

.woocommerce-MyAccount-navigation-link--edit-address,
.woocommerce-MyAccount-navigation-link--downloads {
  display: none !important;
}

.my-table-wrapper {
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  overflow-x: scroll;
}

.order-sound-notify {
  display: flex;
  align-items: center;
}

.order-sound-notify input {
  margin-right: 10px;
}

.orders-table {
  height: fit-content;
  border-collapse: collapse;
  table-layout: fixed;
}

.orders-table#delivery_table thead th,
.orders-table#pickup_table thead th {
  border: 1px solid black;
}


.orders-table thead th {
  padding: 10px;
  text-wrap: nowrap;
}

.orders-table td {
  padding-left: 10px;
  padding-right: 10px;
}

.orders-table-body {
  border-bottom: 1px solid black;
}

.orders-table-body a {
  color: black;
}

.orders-table-body a:hover {
  color: rgb(75, 75, 75);
}

.orders-table-body.order-new {
  background: #a9afff40;
}

.orders-table-body.order-completed {
  background: #ceffccfa;
  opacity: 0.5;
}

.orders-table__title {
  display: flex;
  align-items: center;
}

.orders-table__title h3 {
  margin-bottom: 0;
}

@media only screen and (max-width: 992px) {
  .orders-table__first-cell {
    width: 1px;
  }
}

.unseen-count {
  margin-left: 25px;
  display: flex;
  align-items: center;
}

.unseen-count__image {
  margin-right: 10px;
  width: 25px;
  height: 25px;
}

.orders-table__head {
  display: flex;
}

.orders-table__container {
  display: flex;
  flex-direction: column;
  flex: 1 1;
  gap: 10px;
}

.orders-table__table-group {
  display: flex;
  gap: 10px;
}

@media only screen and (max-width: 992px) {

  .orders-table__head,
  .orders-table__table-group {
    flex-direction: column;
  }
}

.orders-table__table-wrapper {
  flex: 1 1;
}

.my-table-wrapper .orders-table__container:not(:last-child) {
  margin-right: 20px;
}

@media only screen and (max-width: 992px) {
  .my-table-wrapper .orders-table__container:not(:last-child) {
    margin-right: 0;
  }
}

.order-statuses-column {
  padding-top: 0;
  min-width: 130px;
}

.order-statuses-wrapper {
  display: flex;
  align-items: center;
  /* flex-wrap: wrap; */
  gap: 4px;
}

@media only screen and (max-width: 992px) {
  .order-statuses-wrapper {
    flex-direction: column;
  }
}

.order-complete-button-column {
  padding-top: 0;
  min-width: 130px;
}

.order-complete-button-wrapper {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-wrap: wrap;
  gap: 4px;
}

.order-complete-button-wrapper.order-action-button-wrapper {
  justify-content: flex-start;
  width: max-content;
}

.order-complete-button-wrapper:first-child {
  flex-wrap: nowrap;
}

.order-row-wrapper {
  display: flex;
  justify-content: space-between;
}

@media only screen and (max-width: 992px) {

  .orders-table {
    width: 100%;
    display: block;
  }

  .orders-table thead {
    display: none;
  }

  .orders-table thead th {
    padding: 3px;
    text-wrap: nowrap;
  }

  .orders-table td {
    padding: 0.6em 3px;
    width: 100%;
  }

  .orders-table-body {
    display: flex;
    flex-direction: column;
    width: 100%;
  }

  .orders-table tr {
    display: flex;
    flex-direction: column;
  }

  .my-table-wrapper .orders-table__container:not(:last-child) {
    margin-right: 0;
  }

  .order-action-button-wrapper {
    flex-direction: row;
  }

  .viko__draw-wrapper {
    width: 99% !important;
  }
}


.order-complete-button {
  margin: 0;
  width: fit-content;
  min-width: 30px;
  display: flex;
  background-color: #cf2e2e;
  color: #444;
  font-weight: 600;
  text-align: center;
  transition: opacity 0.3s ease;
  text-wrap: nowrap;
  cursor: pointer;

  font-size: 12px !important;
  padding: 6px 6px;
  border-radius: 4px;

}

/* .order-complete-button:not(:first-child) {
  margin-left: 10px;
} */

select.order-table-select {
  margin-bottom: 0;
  width: fit-content;
  height: 30px;
  color: #444;
  font-weight: 600;
  background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='40' height='40' fill='%444'><polygon points='0,0 30,0 15,15'/></svg>") no-repeat 95% 85%;
  background-size: 15px 15px;
  line-height: 1;
}

.order-status-select#order-status option {
  font-weight: 500;
}

.order-status-select#order-status:hover option:hover {
  background-color: #96B6C5;
  color: #444
}

@media only screen and (max-width: 992px) {

  select.order-table-select {
    width: 100%;
    /* background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='40' height='40' fill='%444'><polygon points='0,0 30,0 15,15'/></svg>") no-repeat 95% 85%;
    background-size: 15px 15px; */
  }

  select.order-payment-select {
    width: 100%;
  }

  .order-complete-button,
  .viko__view-invoice {
    padding: 4px 4px;
  }
}

.order-complete-button.disabled {
  /* opacity: .6; */
  pointer-events: none;
}

.order-complete-button.order-status-active {
  border: 2px solid black;
  opacity: 1 !important;
}

.order-new-button.order-complete-button {
  padding: 0;
  margin-right: auto;
  width: 25px;
  height: 25px;
  background: none;
}

.order-complete-button .order-complete-button__icon {
  width: 25px;
  height: 25px;
}

.order-complete-button_green.order-complete-button {
  background-color: #AAC8A7;
}

.order-complete-button_blue.order-complete-button {
  background-color: #96B6C5;
}

.order-complete-button_red.order-complete-button {
  background-color: #FD8A8A;
}

.order-complete-button_yellow.order-complete-button {
  background-color: #FFD966;
}

.order-complete-button_pale_orange.order-complete-button {
  background-color: #F0DBAF;
}

.order-complete-button_orange.order-complete-button {
  background-color: #ff964f;
}

.order-complete-button_lightblue.order-complete-button {
  background-color: #E5E0FF;
}

.order-complete-button_gray.order-complete-button {
  background-color: #BBBBBB;
}

.order-complete-button_gradient.order-complete-button {
  background: linear-gradient(45deg, rgb(0 255 55) 0%, rgb(255 0 0) 100%);
}

.order-complete-button:hover {
  opacity: 0.8;
}

/* .order-complete-button:not(:first-child){
  margin-top: 6px;
} */

.orders-table-list {
  margin-bottom: 0;
  word-break: break-word;
}

.orders-table-list li:last-child {
  margin-bottom: 0;
}

.order-new-orders {
  padding: 20px 50px;
  width: fit-content;
  position: fixed;
  height: fit-content;
  top: 120px;
  right: 20px;
  z-index: 100;
  background: #cf2e2e;
  border: 2px solid black;
  cursor: pointer;
}

.order-new-orders h3 {
  color: white;
  margin-bottom: 0;
}

.order-toasts {
  width: fit-content;
  display: flex;
  flex-direction: column;
  position: fixed;
  height: fit-content;
  top: 120px;
  right: 20px;
  z-index: 98;
}

.order-toast-item {
  padding: 20px 20px;
  width: fit-content;
  height: fit-content;
  position: relative;
  background: #A7C7E7;
  border-radius: 4px;
  cursor: pointer;
}

.order-toast-item span {
  font-weight: bold;
}

.order-toast-item__close {
  width: 20px;
  height: 20px;
  position: absolute;
  top: 1px;
  right: 5px;
  font-weight: normal;
  text-align: center;
  font-size: 16px;
}

.order-toast-item:not(:last-child) {
  margin-bottom: 20px;
}

.my-anniversaries-container {
  display: flex;
  flex-direction: column;
}

.my-anniversaries-header {
  margin-bottom: 30px;
  display: flex;
  justify-content: space-between;
}

.my-anniversaries-remove,
.my-anniversaries-save,
.my-anniversaries-add {
  margin: 0;
  margin-left: auto;
  background-color: #cf2e2e;
  color: white;
  white-space: nowrap;
}

.my-anniversaries-list-item {
  display: flex;
  justify-content: space-between;
}

input.my-anniversaries-date {
  margin-bottom: 0;
  width: fit-content;
  margin-right: 20px;
}

textarea.my-anniversaries-description {
  margin-bottom: 0;
  width: 100%;
  height: auto;
}

.my-anniversaries-remove {
  margin-left: 10px;
}

img#montonio-payments-checkout-logo,
.wc_payment_method.payment_method_montonio label img {
  width: auto !important;
}

.order-status-check {
  font-size: 18px;
  font-weight: 600;
}

.my-tables {
  position: relative;
}

.my-notes-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: space-between;
}

.order-note {
  padding: 20px 50px;
  width: fit-content;
  height: fit-content;
  max-width: 40%;
  position: sticky;
  top: 120px;
  right: 0;
  z-index: 10;
  background: aliceblue;
  border: 2px solid black;
}

.my-note-close {
  margin: 0;
  position: absolute;
  top: 0;
  right: 0;
  font-weight: 800;
  color: red;
}

/* .secondary-navigation .menu li:not(.ri) a{
  padding-top: 0;
} */

.woocommerce-products-header {
  display: none !important;
}

.call-back-feature {
  display: none !important;
}

.button.checkout.wc-forward.wp-element-button {
  display: none;
}

/* .woocommerce-mini-cart__buttons.buttons .button.checkout.wc-forward {
  display: none;
} */

.modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1050;
  display: flex;
  width: 100%;
  height: 100%;
  overflow: hidden;
  outline: 0;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.5);
}

.modal-container {
  position: relative;
  background: white;
  border-radius: 6px;
}

.modal.show {
  visibility: visible;
  opacity: 1;
}

.viko__draw-wrapper {

  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

  padding: 10px;
  padding-bottom: 25px;
  width: 60vw;
  height: 80vh;
  border: 2px solid black;
  background: white;

  z-index: 99;
}

.viko__draw-page {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
}

.viko__draw-order-content {
  padding: 0 10px;
  margin-bottom: 20px;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  overflow: auto;
  font-size: 21px;
  color: black;
}

.viko__draw-order-content a {
  color: black;
}

.viko__draw-title {
  margin-bottom: 10px;
  text-align: center;
}

.viko__draw-note {
  text-align: center;
  font-size: 15px;
  font-weight: bold;
}

.viko__signature-pad {
  border: 1px solid black;
  width: 100%;
}

.viko__draw-container {
  margin-bottom: 5px;
  height: 100%;
  position: relative;
}

/* .viko__draw-open {
  margin-top: 10px;
} */

.viko__draw-close {
  padding: 0;
  margin: 0;
  position: absolute;
  top: 0;
  right: 10px;
  background: none;
  color: red;
  font-weight: 600;
  font-size: 30px !important;
}


.viko__draw-buttons {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.viko__draw-buttons button {
  width: 48%;
}

/* .viko__draw-buttons #draw-done{
  
} */

.viko__draw-buttons #draw-clear {
  background: gray;
}

.viko__view-invoice {
  /* margin-top: 10px; */
  display: flex;
  padding: 6px 6px;
  border: 0;
  border-color: #43454b;
  border-radius: 4px;
  outline: 0;
  background: 0 0;
  font-weight: 600;
  text-shadow: none;
  text-decoration: none;
  cursor: pointer;
  text-align: center;
}

.viko__view-invoice.disabled {
  opacity: .6;
  pointer-events: none;
}

.orders-date-filters__wrapper {
  display: flex;
  gap: 10px;
}

@media only screen and (max-width: 1024px) {
  .orders-date-filters__wrapper {
    flex-direction: column;
  }
}

@media only screen and (min-width: 1600px) {
  .my-table-wrapper::-webkit-scrollbar {
    display: none;
    /* Safari and Chrome */
  }
}

footer.site-footer {
  padding: 1rem 0;
}

.site-footer>.col-full {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.footer.site-footer {
  padding: 2rem 0;
}

.site-footer>.col-full .widget_text {
  margin-top: 15px;
}

.site-footer>.col-full .widget_nav_menu {
  margin-top: 15px;
}

.site-footer>.col-full .widget_nav_menu .menu {
  display: flex;
  flex-wrap: wrap;
}

.site-footer>.col-full .widget_nav_menu .menu .menu-item:not(:last-child) {
  margin-right: 15px;
}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--memorable-dates a::before {
  background: #111;
  -webkit-mask-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgLTk2MCA5NjAgOTYwIiB3aWR0aD0iMjQiPjxwYXRoIGQ9Ik01ODAtMjQwcS00MiAwLTcxLTI5dC0yOS03MXEwLTQyIDI5LTcxdDcxLTI5cTQyIDAgNzEgMjl0MjkgNzFxMCA0Mi0yOSA3MXQtNzEgMjlaTTIwMC04MHEtMzMgMC01Ni41LTIzLjVUMTIwLTE2MHYtNTYwcTAtMzMgMjMuNS01Ni41VDIwMC04MDBoNDB2LTgwaDgwdjgwaDMyMHYtODBoODB2ODBoNDBxMzMgMCA1Ni41IDIzLjVUODQwLTcyMHY1NjBxMCAzMy0yMy41IDU2LjVUNzYwLTgwSDIwMFptMC04MGg1NjB2LTQwMEgyMDB2NDAwWm0wLTQ4MGg1NjB2LTgwSDIwMHY4MFptMCAwdi04MCA4MFoiLz48L3N2Zz4=);
  mask-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgLTk2MCA5NjAgOTYwIiB3aWR0aD0iMjQiPjxwYXRoIGQ9Ik01ODAtMjQwcS00MiAwLTcxLTI5dC0yOS03MXEwLTQyIDI5LTcxdDcxLTI5cTQyIDAgNzEgMjl0MjkgNzFxMCA0Mi0yOSA3MXQtNzEgMjlaTTIwMC04MHEtMzMgMC01Ni41LTIzLjVUMTIwLTE2MHYtNTYwcTAtMzMgMjMuNS01Ni41VDIwMC04MDBoNDB2LTgwaDgwdjgwaDMyMHYtODBoODB2ODBoNDBxMzMgMCA1Ni41IDIzLjVUODQwLTcyMHY1NjBxMCAzMy0yMy41IDU2LjVUNzYwLTgwSDIwMFptMC04MGg1NjB2LTQwMEgyMDB2NDAwWm0wLTQ4MGg1NjB2LTgwSDIwMHY4MFptMCAwdi04MCA4MFoiLz48L3N2Zz4=);
}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--fme-oc-myaccount-menu a::before {
  background: #111;
  -webkit-mask-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgLTk2MCA5NjAgOTYwIiB3aWR0aD0iMjQiPjxwYXRoIGQ9Im0zNzYtNDAwIDEwNC0xMDQgMTA0IDEwNCA1Ni01Ni0xMDQtMTA0IDEwNC0xMDQtNTYtNTYtMTA0IDEwNC0xMDQtMTA0LTU2IDU2IDEwNCAxMDQtMTA0IDEwNCA1NiA1NlpNODAtODB2LTcyMHEwLTMzIDIzLjUtNTYuNVQxNjAtODgwaDY0MHEzMyAwIDU2LjUgMjMuNVQ4ODAtODAwdjQ4MHEwIDMzLTIzLjUgNTYuNVQ4MDAtMjQwSDI0MEw4MC04MFptMTI2LTI0MGg1OTR2LTQ4MEgxNjB2NTI1bDQ2LTQ1Wm0tNDYgMHYtNDgwIDQ4MFoiLz48L3N2Zz4=);
  mask-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgLTk2MCA5NjAgOTYwIiB3aWR0aD0iMjQiPjxwYXRoIGQ9Im0zNzYtNDAwIDEwNC0xMDQgMTA0IDEwNCA1Ni01Ni0xMDQtMTA0IDEwNC0xMDQtNTYtNTYtMTA0IDEwNC0xMDQtMTA0LTU2IDU2IDEwNCAxMDQtMTA0IDEwNCA1NiA1NlpNODAtODB2LTcyMHEwLTMzIDIzLjUtNTYuNVQxNjAtODgwaDY0MHEzMyAwIDU2LjUgMjMuNVQ4ODAtODAwdjQ4MHEwIDMzLTIzLjUgNTYuNVQ4MDAtMjQwSDI0MEw4MC04MFptMTI2LTI0MGg1OTR2LTQ4MEgxNjB2NTI1bDQ2LTQ1Wm0tNDYgMHYtNDgwIDQ4MFoiLz48L3N2Zz4=);
}

.viko-note-cancelation {
  display: flex;
  flex-direction: column;
}

.viko-note-cancelation__excerpt {
  margin-bottom: 15px;
  white-space: pre-line;
}

.button.viko-note-cancelation__more {
  margin-bottom: 15px;
  width: fit-content;
  align-self: flex-start;
  background-color: #43454b;
}

.viko-note-cancelation__text {
  white-space: pre-line;
  transition: max-height 0.3s ease;
  overflow: hidden;
}

ul.viko-account__order-notes {
  padding: 2px 0 0;
  list-style: none;
}

ul.viko-account__order-notes li {
  padding: 0 10px;
  margin: 20px 0;
}

ul.viko-account__order-notes li .note_content {
  padding: 10px;
  width: fit-content;
  position: relative;
  background: #efefef;
}

ul.viko-account__order-notes li.system-note .note_content {
  background: #d7cad2;
}

ul.viko-account__order-notes li p.meta {
  padding: 10px;
  color: #6d6d6d;
  margin: 0;
  font-size: 11px;
}

ul.viko-account__order-notes li .note_content p {
  margin: 0;
  padding: 0;
  word-wrap: break-word;
}

ul.viko-account__order-notes li .note_content::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -10px;
  left: 20px;
  width: 0;
  height: 0;
  border-width: 10px 10px 0 0;
  border-style: solid;
  border-color: #efefef transparent;
}

ul.viko-account__order-notes li p.meta .exact-date {
  border-bottom: 1px dotted #6d6d6d;
}

.product-widget .widget p {
  margin-bottom: 0;
}

.header-contacts {
  margin: 0;
  width: 100%;
  display: flex;
  align-items: center;
  position: relative;
  list-style: none;
}

.header-contacts.mobile {
  flex-direction: column;
  align-items: flex-start;
}

.header-contacts.mobile .header-contacts__item {
  padding: 0.7em 0;
}

.header-contacts.mobile .header-contacts__item::after {
  width: 0;
  display: none;
}

@media only screen and (min-width: 992px) {
  .header-contacts.mobile {
    display: none;
  }
}

.header-contacts__item,
.header-contacts__item a {
  position: relative;
  display: flex;
  align-items: center;
  gap: 4px;
}

.header-contacts__item:not(:first-child) {
  padding-left: 0.7em;
}

.header-contacts__item:not(:last-child) {
  padding-right: 0.7em;
}

.header-contacts__item:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 1px;
  border-left: 1px solid rgba(0, 0, 0, 0.5);
  height: 15px;
  margin-top: -7px;
  right: 0;
}

.woocommerce-checkout p.woocommerce-invalid-required-field span.error {
  color: #a71f04;
  display: block !important;
  /* font-weight: bold; */
  font-size: 14px;
}

.shoptimizer-sorting:not(.sorting-end) .woocommerce-pagination {
  display: none;
}

.woocommerce-button.wp-element-button.button.invoice {
  display: none !important;
}

.roses-price-filter .irs--flat .irs-from,
.roses-price-filter .irs--flat .irs-single,
.roses-price-filter .irs--flat .irs-to,
.roses-price-filter .irs--flat .irs-bar,
.roses-price-filter .irs--flat .irs-handle>i:first-child {
  background-color: #2e4b46;
}

.roses-price-filter .irs--flat .irs-from:before,
.roses-price-filter .irs--flat .irs-single:before,
.roses-price-filter .irs--flat .irs-to:before {
  border-top-color: #2e4b46;
}

.montonio-bank-items {
  gap: 10px;
}

.montonio-bank-items .montonio-bank-item {
  min-width: 100px;
  width: 100%;
  max-width: 32%;
  flex: 1 1;
}

@media only screen and (max-width: 992px) {

  .montonio-bank-items .montonio-bank-item {
    min-width: 85px;
  }

}

.close-button.size-guide-close-button svg {
  width: 100%;
}

.wc-prl-recommendations .products.columns-4 .product {
  max-width: 25%;
}

.wc-prl-recommendations .products.columns-5 .product {
  max-width: 20%;
}

.wc-prl-recommendations .products.columns-6 .product {
  max-width: 16%;
}

/*************** ADD MOBILE ONLY CSS HERE  ***************/
@media only screen and (max-width: 992px) {
  .my-page-container {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }

  .my-table-wrapper {
    flex-direction: column;
    overflow-x: scroll;
  }


  .col-full.topbar-wrapper .top-bar .col-full {
    display: flex;
    justify-content: space-between;
  }

  .col-full.topbar-wrapper .top-bar .col-full .widget_text.top-bar-left.widget_custom_html {
    width: fit-content;
    flex: none;
  }

  .col-full.topbar-wrapper .top-bar .col-full .top-bar-right.qtranxs_widget {
    flex: none;
  }

  .header-contacts.desktop {
    display: none;
  }

  .wc-prl-recommendations .products.columns-4 .product,
  .wc-prl-recommendations .products.columns-5 .product,
  .wc-prl-recommendations .products.columns-6 .product {
    max-width: 50%;
  }


}

@media only screen and (max-width: 48em) {

  /*************** ADD MOBILE ONLY CSS HERE  ***************/
  .woocommerce-billing-fields>h3:first-child {
    font-size: 1.2em;
  }

  .off-canvas .nav-vertical>li>a {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .popup__wrapper {
    max-width: 100%;
  }

  .popup__wrapper_col-3 {
    max-width: 100%;
  }

  .popup__close {
    top: 2%;
  }

  .my-desktop__top-menu__hidden {
    display: none !important;
  }

  .sidebar-menu .my-desktop__top-menu__hidden {
    display: inherit !important;
  }

  .sidebar-menu .my-desktop__top-menu__sidemenu-hidden {
    display: none !important;
  }

  .my-bundles__bundle__items {
    flex-direction: column;
  }

  .my-bundles__bundle__item:not(:first-child) {
    margin-left: 0;
  }

  .my-bundles__bundle__item:not(:first-child)::before {
    position: relative;
    top: 0%;
    left: 0%;
    align-self: center;
    margin-bottom: 30px;
  }

  .my-page-container {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }

  .my-notes-wrapper {
    left: 10px;
    right: 10px;
  }

  .order-note {
    max-width: 90%;
  }

}

@media (min-width: 771px) and (max-width: 1099px) {
  body.theme-shoptimizer .site-main ul.products li.product {
    width: initial;
  }
}


.is-paid-switch {
  width: fit-content;
  --false: #E81B1B;
  --true: #009068;
}

.is-paid-switch-input {
  appearance: none;
  height: 1.5rem;
  width: 3.5rem;
  background-color: #fff;
  position: relative;
  border-radius: .2em;
  cursor: pointer;
  box-shadow: 0px 0px 3px 0px;
}

.is-paid-switch-input[disabled] {
  opacity: 0.7;
}

.is-paid-switch-input::before {
  content: '';
  display: block;
  height: 1.2em;
  width: 1.2em;
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  left: calc(1.2em/2 + .3em);
  background-color: var(--false);
  border-radius: .2em;
  box-shadow: 0px 0px 2px 1px;
  transition: .3s ease;
}

.is-paid-switch-input:checked::before {
  background-color: var(--true);
  left: calc(100% - (1.2em/2 + .3em));
}

.yith-wapo-block .yith-wapo-addon.empty-title {
  margin: 0;
}

.yith-wapo-container {
  padding-bottom: 15px;
}

.yith-wapo-option .product-container {
  padding: 5px !important;
}

.yith-wapo-option .product-container .product-image {
  display: none;
}

.yith-wapo-option .product-info {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 15px;
}

.yith-wapo-option .product-info .option-price {
  white-space: nowrap;
  margin-left: auto !important;
}

.yith-wapo-option .product-info .option-add-to-cart {
  margin-right: 36px;
}

/* .woocommerce-mini-cart .woocommerce-mini-cart-item .variation dt {
  display: none;
}
*/

.woocommerce-cart-form__cart-item .variation dd,
.woocommerce-mini-cart .woocommerce-mini-cart-item .variation dd {
  display: block;
}

.elementor-element .product a.button.add_to_cart_button {
  position: relative !important;
  width: 100% !important;
}

@media (min-width: 993px) {
  body .elementor-element.elementor-products-grid ul.products li.product {
    padding-bottom: 0;
  }
}



.order-send-signature-button {
  transition: box-shadow 0.3s ease;
}

.order-send-signature-button_active {
  box-shadow: inset 0 0 6px 1px #000000;
}

.viko__draw-wrapper-other-page {
  height: 90vh;
  padding: 24px;
  backdrop-filter: blur(18px);
  background: rgba(255, 255, 255, 0.7);
  border: 1px solid rgba(220, 220, 220);
  box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 38px;
  border-radius: 12px;
  display: flex;
  flex-direction: column;
}

.viko__draw-wrapper-other-page .viko__draw-close {
  position: relative;
  margin-left: auto;
}

.viko__draw-wrapper-other-page .viko__draw-close svg {
  width: 32px;
  height: 32px;
}

.viko__draw-wrapper-other-page .viko__draw-page {
  gap: 12px;
}

.viko__draw-wrapper-other-page .viko__draw-title {
  margin: 0;
  font-size: 24px;
}

.viko__draw-wrapper-other-page .viko__draw-content {
  margin: 0;
}

.viko__draw-wrapper-other-page .viko__draw-container {
  margin: 0;
  /* height: 95%; */
}

.viko__draw-wrapper-other-page .viko__draw-order-content {
  margin: 0;
}

.viko__draw-wrapper-other-page .viko__draw-note-container {
  flex: 0 0 auto;
}

.viko__draw-wrapper-other-page .viko__draw-note {
  flex: 0 0 auto;
}

.viko__draw-wrapper-other-page .viko__signature-pad {
  border: none;
  border-radius: 4px;
  background: white;
}

.viko__draw-wrapper-other-page .viko__draw-buttons {
  gap: 12px;
  justify-content: center;
  margin-top: auto;
}

.viko__draw-wrapper-other-page .viko__draw-button {
  flex: 1 1;
}

.viko__draw-wrapper-other-page .orders-table-list .orders-table-checkbox {
  display: none !important;
}